#!/bin/bash
# 使用dpkg安装当前目录下所有的.deb包
 
# 进入到包含.deb文件的目录
cd -- "$(dirname "$0")" || exit 1
 
# 安装所有.deb文件
for deb_file in *.deb; do
  if [ -f "$deb_file" ]; then
    echo "正在安装: $deb_file"
    sudo dpkg -i "$deb_file"
  fi
done
 
echo "所有.deb文件安装完毕"